<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:src="@mipmap/bg_withdraw_sub_top"
        android:scaleType="centerCrop"
        />

    <LinearLayout
        android:id="@+id/content_root"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <com.ama.core.architecture.widget.CustomTitleBar
            android:id="@+id/titlebar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center_horizontal"
            android:paddingTop="30dp" >


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="5dp"
                >
                <androidx.appcompat.widget.AppCompatImageView
                    android:layout_width="17.5dp"
                    android:layout_height="22dp"
                    android:src="@mipmap/icon_cash"
                    android:scaleType="centerCrop"
                    />

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="30sp"
                    android:textStyle="bold"
                    android:textColor="@color/yellow_e0"
                    android:text="@string/cash"
                    android:layout_marginStart="5dp"
                    />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_cash_total"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="30sp"
                    android:textStyle="bold"
                    android:textColor="@color/yellow_e0"
                    android:text="0"
                    android:layout_marginStart="5dp"
                    />
            </LinearLayout>

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="20sp"
                android:textColor="@color/white"
                android:layout_marginTop="5dp"
                android:text="@string/withdraw_sub_top_hint"
                android:layout_centerVertical="true"
                />
        </LinearLayout>



        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:layout_marginTop="30dp"
            android:paddingVertical="23dp"
            android:paddingHorizontal="15dp"
            android:background="@drawable/bg_round_white_15_top"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:orientation="vertical"
                android:gravity="center_vertical"
                android:layout_gravity="center_horizontal"
                >
                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_top_hint"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="50dp"
                    android:gravity="center"
                    android:textSize="21sp"
                    android:textStyle="bold"
                    android:textColor="@color/gray3"
                    android:layout_marginTop="5dp"
                    android:text="@string/withdraw_sub_top_hint_2"
                    android:layout_centerVertical="true"
                    />

                <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_height="13dp"
                    android:layout_marginHorizontal="20dp"
                    android:layout_marginTop="10dp">
                    <com.ama.core.architecture.widget.CustomProgressBar
                        android:id="@+id/progress_bar"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="center"
                        />
                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/tv_progress"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/white"
                        android:layout_gravity="center"
                        android:textSize="11sp"
                        android:layout_centerInParent="true"
                        />
                </FrameLayout>
                


                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/recycler_view"
                    android:layout_width="match_parent"
                    android:layout_height="90dp"
                    android:layout_marginTop="20dp"
                    android:orientation="horizontal"
                    />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:orientation="vertical"
                    android:layout_marginTop="15dp"
                    android:padding="15dp"
                    android:background="@drawable/bg_round_eee_25">

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="15sp"
                        android:textStyle="bold"
                        android:textColor="@color/gray3"
                        android:text="@string/regras"
                        />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/tv_hint"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="12sp"
                        android:textColor="@color/gray9"
                        android:scrollbars="vertical"
                        android:text="@string/with_draw_sub_hint"
                        />

                </LinearLayout>

            </LinearLayout>



            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="bottom|center"
                android:layout_marginTop="10dp"
                android:orientation="vertical">

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="280dp"
                    android:layout_height="wrap_content"
                    android:padding="6dp"
                    android:textSize="14sp"
                    android:textColor="@color/white"
                    android:text="@string/withdraw_sub_bottom_hint"
                    android:gravity="center_horizontal"
                    android:layout_gravity="center"
                    android:background="@mipmap/bg_withdraw_sub_bottom"
                    />

                <FrameLayout
                    android:id="@+id/fl_action"
                    android:layout_width="300dp"
                    android:layout_height="wrap_content"
                    android:background="@mipmap/bg_but_green"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="5dp"
                    android:padding="12dp">
                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:layout_gravity="center"
                        android:orientation="horizontal">
                        <androidx.appcompat.widget.AppCompatImageView
                            android:id="@+id/iv_action"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:src="@mipmap/task_video"
                            android:layout_marginEnd="10dp"
                            />
                        <androidx.appcompat.widget.AppCompatTextView
                            android:id="@+id/tv_action"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="20sp"
                            android:textColor="@color/white"
                            android:text="@string/withdraw_cash_out"
                            android:layout_gravity="center"
                            />
                    </LinearLayout>
                </FrameLayout>
            </LinearLayout>

        </LinearLayout>


    </LinearLayout>





</FrameLayout>


